/* Design by Muhammad Ali */

html, body {
text-align: center;
}
p {text-align: left;}

body {
	margin: auto;
	padding: 5;
	background: #697281;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000;
	background-color:#2A2A2A;
}
.Footer {
	margin: auto;
	clear: both;
}

*
{
	text-align:left;
	margin: 10 auto;
	color: #F00;
}


/* A Free Design by Bryant Smith (bryantsmith.com) */

html, body {
text-align: center;
}
p {
	color: #000;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
}





#page
{
	margin: 0 auto 0 auto;
	margin-bottom:25px;
	display: block;
	height:auto;
	position: inherit;
	overflow: visible;
	background: url(background.png) repeat-y;
	width: 738px;
	color: #000;
}

#header
{
background-image:url(header.png);
background-repeat:no-repeat;
height:111px;
width:738px;
}

#header h1
{
position:relative;
left:30px;
top:25px;
color:#F6F6F6;
text-align:left;
font-size:40px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}

#header h2
{
	position:relative;
	left:33px;
	top:10px;
	color:#2C2C2C;
	text-align:left;
	font-size:18px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
}


#bar
{
background-image:url(bar.png);
background-repeat:no-repeat;
height:55px;
width:750px;
line-height:55px;
padding-left:20px;
padding-right:20px;
}

#bar .link
{
float:left;
height:55px;
}

#bar .link:hover
{
background-image:url(linkrollover.png);
background-repeat:no-repeat;
background-position:center;


}


#bar a
{
font-size:14px;
font-weight:bold;
color:#FBFDFB;
margin-left:27px;
margin-right:27px;

}

#bar a:hover
{
color:#999999;
}



.contentTitle
{
	width:676px;
	height:37px;
	margin-top:0px;
	margin-left:15px;
	margin-right:20px;
	margin-bottom:10px;
	background-image:url(Drag%20to%20a%20file%20to%20make%20a%20link.);
	background-repeat:repeat;
	font-size: 24px;
	color: #666;
	background-color: #FFF;
	text-align: center;
	font-weight: bold;

}

.contentTitle h1
{
	margin-left:10px;
	padding-top:8px;
	font-size:24px;
	font-weight:bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	color: #666;
}

.comments
{
font-size:11px;
font-style:italic;
}

.contentText
{
	width:680px;
	padding-left:30px;
	padding-right:30px;
	font-size:24px;
	color:#FFF;
	line-height:30px;
	letter-spacing:-1px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
}
.Line {
	background-color: #069;
	height: 10px;
	width: 717px;
	margin-left: 10px;
}



a
{
text-decoration:none;
color:#2A2A2A;
border-bottom:1px dashed #2A2A2A;
}

a:hover
{
color:#8F8F8F;
border-bottom:1px dotted #2A2A2A;
}


#footer {
	width: 738px;
	height:53px;
	background: url(footer.png) no-repeat;
	text-align:center;
	font-size:14px;
	color:#2A2A2A;
	clear: both;
}
.Background {
}
.SubHeader {
	font-size: 24px;
	color: #666;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.contentText p {
	text-align: left;
}
.contentText p {
	font-size: 18px;
	font: Times New Roman;
}
.Picture {
	padding-right: 15px;
}

.contentText p {
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.contentText p {
	font-family: "Times New Roman", Times, serif;
}
.contentText p {
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #000;
}
.PictureHomePage {
	padding-left: 100px;
}
.footer {
	color: #000;
	font-size: 14px;
}
